Package org.apache.tomcat.buildutil

# Class MimeTypeMappings

java.lang.Object
org.apache.tomcat.buildutil.MimeTypeMappings

public class MimeTypeMappings extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `MimeTypeMappings()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static void`
  `main(String... args)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### MimeTypeMappings

    public MimeTypeMappings()

- ## Method Details

  - ### main

    public static void main(String... args) throws Exception
    Throws:
      `Exception`